JPackage Home

Recent JPackage RPMs


JPackage Project


"I installed the RPM, dropped my .war file in the deploy directory, and it works ;)"

Number of (S)RPMs available: 5033

[more search options]

RPM Information for xmlbeans-javadoc-2.4.0-3.jpp6.noarch.rpm

Name: xmlbeans-javadocDistribution: JPackage
Version: 2.4.0Vendor: JPackage Project
Release: 3.jpp6Build date: Thu Aug 27 05:46:50 2009
Epoch: 0Build host: flat.netmindz.net
Group: Development/DocumentationRPM file: xmlbeans-javadoc-2.4.0-3.jpp6.noarch.rpm
Size: 8683505Source RPM: xmlbeans-2.4.0-3.jpp6.src.rpm
Section: freeLicense: ASL 2.0
Packager: Yong Yang <yyang at redhat.com>
URL: http://xmlbeans.apache.org
Summary: Javadoc for xmlbeans
Javadoc for xmlbeans.

Change Log for xmlbeans-javadoc-2.4.0-3.jpp6.noarch.rpm

* Thu Aug 27 2009 Yong Yang <yyang at redhat.com> 0:2.4.0-3
- Re-built by BR saxon9

* Thu Aug 13 2009 Yong Yang <yyang at redhat.com> 0:2.4.0-2
- Upgrade poms to 2.4.0

* Wed Jul 29 2009 Yong Yang <yyang at redhat.com> 0:2.4.0-1
- 2.4.0

* Fri Feb 27 2009 David Walluck <dwalluck at redhat.com> 0:2.3.0-2
- spec cleanup
- stop xcresolver.zip from downloading

* Tue Jun 17 2008 Ralph Apel <r.apel at r-apel.de> 0:2.3.0-1.jpp5
- 2.3.0
- Drop ant-contrib BR
- Add saxon8-dom BR

* Thu Mar 01 2007 Ralph Apel <r.apel at r-apel.de> 0:2.1.0-4jpp
- Optionally omit build of maven plugin while bootstrapping

* Wed Sep 06 2006 Ralph Apel <r.apel at r-apel.de> 0:2.1.0-3jpp
- BuildRequire saxon8 instead of saxonb8
- (B)Require bea-stax-api instead of bea-stax
- Patch maven-plugin's project.xml for bea-stax-api instead of stax-bea-api
- Patch XbeanXQuery to saxon 8.7
- Add gcj_support option
- Add post/postun Requires for javadoc

* Wed Feb 01 2006 Ralph Apel <r.apel at r-apel.de> 0:2.1.0-2jpp
- Install plugin to /usr/share/maven/repository/JPP/plugins

* Mon Jan 30 2006 Ralph Apel <r.apel at r-apel.de> 0:2.1.0-1jpp
- Upgrade to 2.1.0
- Add -maven-plugin subpackage

* Fri Jun 03 2005 Fernando Nasser <fnasser at redhat.com> 0:1.0.4-2jpp
- Add missing build requires for jaxen

* Fri Jun 03 2005 Fernando Nasser <fnasser at redhat.com> 0:1.0.4-1jpp
- Upgrade to 1.0.4

* Thu Sep 30 2004 Ralph Apel <r.apel at r-apel.de> 0:1.0.3-1jpp
- First JPackage build


(the display of the changelog may be truncated if it is too long)

Valid XHTML 1.0! Valid CSS!
Copyleft 2002-2007 JPackage Project [(webmaster)]
$Id: rpm.php,v 1.3 2003/11/27 16:09:02 guillomovitch Exp $